@font-face {



  font-family: 'iconfont';



  /* project id 971715 */



  src: url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.eot');



  src: url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.eot?#iefix') format('embedded-opentype'), url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.woff2') format('woff2'), url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.woff') format('woff'), url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.ttf') format('truetype'), url('//at.alicdn.com/t/font_971715_4ceofzvp8jk.svg#iconfont') format('svg');



}



.iconfont {



  font-family: "iconfont" !important;



  font-size: 16px;



  font-style: normal;



  -webkit-font-smoothing: antialiased;



  -webkit-text-stroke-width: 0.2px;



  -moz-osx-font-smoothing: grayscale;



}



.clearfix:after {



  visibility: hidden;



  display: block;



  height: 0;



  font-size: 0;



  content: "";



  clear: both;



}



.container {



  width: 1200px;



  margin: 0 auto;



}



body,



dd,



div,



dl,



dt,



form,



h1,



h2,



h3,



h4,



h5,



h6,



html,



input,



li,



ol,



p,



select,



td,



textarea,



th,



ul {



  margin: 0;



  padding: 0;



}



* {



  box-sizing: border-box;



}



i {



  font-style: normal;



}



body,



html {



  min-height: 100%;



}



body {



  font-family: "Microsoft YaHei";



  font-size: 14px;



  color: #333;



}



h1,



h2,



h3,



h4,



h5,



h6 {



  font-weight: normal;



}



ol,



ul {



  list-style: none;



}



img {



  border: none;



  vertical-align: middle;



}



a {



  text-decoration: none;



  color: #232323;



}



a:hover {



  text-decoration: none;



}



table {



  border-collapse: collapse;



  table-layout: fixed;



}



input,



textarea {



  outline: none;



  border: none;



}



textarea {



  resize: none;



  overflow: auto;



}



.clearfix {



  zoom: 1;



}



.clearfix:after {



  content: ".";



  width: 0;



  height: 0;



  visibility: hidden;



  display: block;



  clear: both;



  overflow: hidden;



}



.cont {



  width: 1100px;



  margin: 0 auto;



  height: 100%;



}



.nav .nav-1 {



  height: 30px;



  line-height: 30px;



  background: #f0f0f0;



}



.nav .nav-1 p {



  font-size: 14px;



  color: #919191;



}



.nav .nav-2 {



  background: #1b7a94;



  padding-top: 22px;



}



.nav .nav-2 .top {



  padding-bottom: 34px;



}



.nav .nav-2 .top .logo {



  float: left;



  width: 430px;



}



.nav .nav-2 .top .logo img {



  width: 100%;



}



.nav .nav-2 .top .dh {



  float: right;



  color: #ffffff;



  margin-top: 27px;



}



.nav .nav-2 .top .dh p {



  font-size: 16px;



}



.nav .nav-2 .top .dh p .iconfont {



  margin-right: 5px;



  font-size: 20px;



}



.nav .nav-2 .top .dh p .c1 {



  font-size: 24px;



}



.nav .nav-2 .nav-box {



  background: #2496b5;



  border-top-left-radius: 6px;



  border-top-right-radius: 6px;



}



.nav .nav-2 .nav-box ul li {



  display: inline-block;



  font-size: 16px;



  padding: 15px 0;



  text-align: center;



}



.nav .nav-2 .nav-box ul li a {



  padding: 0 58px;



  color: #ffffff;



  border-right: 1px solid #fff;



}



.nav .nav-2 .nav-box ul li:last-child a {



  border: 0;



}



.search {



  background: #0b5266;



  height: 72px;



  padding: 14px 0;



}



.search .box {



  background: #fff;



  height: 100%;



}



.search .box form {



  height: 100%;



}



.search .box input {



  height: 100%;



  width: 48%;



  padding: 0 24px;



  font-size: 16px;



  color: #9b9b9b;



  display: inline-block;



}



.search .box p {



  background: #fff;



  padding: 0 24px;



  font-size: 16px;



  color: #9b9b9b;



  display: inline-block;



}



.search .box button {



  display: inline-block;



  width: 100px;



  height: 100%;



  border: 0;



  float: right;



  background: #2496b5;



  color: #ffffff;



  font-size: 16px;



}



.search .box button span {



  margin-right: 5px;



}



.banner {



  text-align: center;



}



.fast {



  height: 60px;



  line-height: 60px;



}



.fast .cont {



  padding: 0 170px;



  width: 1440px;



  margin: 0 auto;



  height: 100%;



  background: #f2f2f2;



}



.fast .cont ul li {



  display: inline-block;



  margin: 0 46px;



}



.fast .cont ul li a {



  font-size: 16px;



  color: #333333;



}



.fast .cont ul li a span {



  color: #1b7a94;



  height: 36px;



  width: 36px;



  line-height: 36px;



  text-align: center;



  display: inline-block;



  border: 1px solid #1b7a94;



  border-radius: 50%;



  margin-right: 10px;



}



.one {



  margin-top: 54px;



}



.one ul li {



  width: 537px;



  float: left;



  margin-right: 25px;



}



.one ul li .img-box {



  height: 316px;



}



.one ul li .img-box img {



  width: 100%;



  height: 100%;



}



.one ul li .text {



  padding: 0 23px;



  text-align: center;



  background: #f2f2f2;



}



.one ul li .text h4 {



  color: #333333;



  font-size: 22px;



  padding: 22px 0;



}



.one ul li .text p {



  color: #666666;



  font-size: 14px;



  line-height: 24px;



  padding-bottom: 15px;



}



.one ul li .more {



  display: block;



  text-align: center;



  background: #eaeaea;



  color: #999999;



  font-size: 14px;



  line-height: 40px;



}



.one ul li:last-child {



  margin-right: 0;



}



.one ul li:hover .text {



  background: #2687a2;



  transition: all 1s;



}



.one ul li:hover .text h4 {



  color: #FFFFFF;



  transition: all 0.4s;



}



.one ul li:hover .text p {



  color: #FFFFFF;



  transition: all 0.4s;



}



.two {



  margin-top: 26px;



  padding-bottom: 47px;



}



.two ul li {



  width: 350px;



  float: left;



  margin-right: 25px;



}



.two ul li .img-box {



  height: 260px;



}



.two ul li .img-box img {



  width: 100%;



  height: 100%;



}



.two ul li .text {



  padding: 0 23px;



  text-align: center;



  background: #f2f2f2;



}



.two ul li .text h4 {



  color: #333333;



  font-size: 22px;



  padding: 22px 0;



}



.two ul li .text p {



  color: #666666;



  font-size: 14px;



  line-height: 24px;



  padding-bottom: 15px;



}



.two ul li .more {



  text-align: center;



  background: #eaeaea;



  color: #999999;



  font-size: 14px;



  line-height: 40px;



}



.two ul li:last-child {



  margin-right: 0;



}



.two ul li:hover .more {



  background: #2687a2;



  transition: all 1s;



  color: #ffffff;



}



.three {



  background: #f2f2f2;



  padding: 50px 0 41px;



}



.three .n1 {



  padding: 27px 36px;



  background: #fff;



  width: 537px;



  height: 298px;



  margin-right: 26px;



  float: left;



}



.three .n1 .title {



  line-height: 31px;



  height: 31px;



}



.three .n1 .title p {



  color: #333333;



  font-size: 24px;



  float: left;



}



.three .n1 .title span {



  font-size: 14px;



  float: right;



}



.three .n1 .title span a {



  color: #999999;



}



.three .n1 .bd {



  margin-top: 20px;



}



.three .n1 .bd .img-box {



  width: 158px;



  height: 194px;



  float: left;



}



.three .n1 .bd .img-box img {



  width: 100%;



  height: 100%;



}



.three .n1 .bd ul {



  float: right;



  padding-top: 10px;



}



.three .n1 .bd ul li {



  margin-bottom: 20px;



}



.three .n1 .bd ul li a span {



  color: #d6d6d6;



  width: 45px;



  height: 45px;



  line-height: 45px;



  text-align: center;



  border-radius: 50%;



  border: 1px solid #d6d6d6;



  display: inline-block;



  vertical-align: middle;



  font-size: 24px;



}



.three .n1 .bd ul li a .left {



  margin-left: 5px;



  display: inline-block;



  vertical-align: middle;



}



.three .n1 .bd ul li a .left h4 {



  color: #4f4f4f;



  font-size: 16px;



}



.three .n1 .bd ul li a .left p {



  color: #999999;



  font-size: 14px;



}



.three .n2 {



  float: left;



  padding: 27px 36px;



  background: #fff;



  width: 537px;



  height: 298px;



}



.three .n2 .title {



  line-height: 31px;



  height: 31px;



}



.three .n2 .title p {



  color: #333333;



  font-size: 24px;



  float: left;



}



.three .n2 .title span {



  font-size: 14px;



  float: right;



}



.three .n2 .title span a {



  color: #999999;



}



.three .n2 .bd {



  margin-top: 20px;



}



.three .n2 .bd .c1 a {



  display: flex;



}



.three .n2 .bd .c1 a .img-box {



  width: 150px;



  height: 90px;



  margin-right: 25px;



}



.three .n2 .bd .c1 a .img-box img {



  width: 100%;



  height: 100%;



  border: 1px solid #eaeaea;



}



.three .n2 .bd .c1 a .text {



  flex: 1;



}



.three .n2 .bd .c1 a .text h4 {



  font-size: 18px;



  color: #4f4f4f;



  padding: 10px 0;



}



.three .n2 .bd .c1 a .text p {



  font-size: 14px;



  color: #999999;



}



.three .n2 .bd ul {



  margin-top: 20px;



}



.three .n2 .bd ul li {



  margin: 10px 0;



}



.three .n2 .bd ul li a {



  display: flex;



}



.three .n2 .bd ul li a p {



  color: #666666;



  font-size: 14px;



  flex: 1;



}



.three .n2 .bd ul li a span {



  color: #999999;



  font-size: 14px;



}



.foot {



  border-top: 7px solid #1b7a94;



  background: #3f3f3f;



  padding: 20px 0;



}



.foot .p1 {



       float: left;
    margin-right: 24px;
    width: 198px;



}



.foot .p1 p {



  color: #ffffff;



  font-size: 18px;



  margin-bottom: 22px;



  margin-top: 20px;



}



.foot .p1 ul li {



  font-size: 14px;



  margin-bottom: 16px;



  color: #999999;



}



.foot .p1 ul li a {



  color: #999999;



}



.foot .er {



  float: right;



  margin-top: 36px;



}



.foot .er .text {



  float: left;



  text-align: right;



  margin-right: 25px;



}



.foot .er .text p {



  color: #ffffff;



  font-size: 14px;



  margin-bottom: 20px;



}



.foot .er .text p span {



  font-size: 36px;



}



.foot .er img {



  float: right;



}



.foot-box {



  height: 52px;



  line-height: 52px;



  background: #313131;



  text-align: center;



}



.foot-box p {



  color: #626262;



  font-size: 14px;



}



.cont .left-nav {



  width: 224px;



  float: left;



  margin-right: 25px;



}



.cont .left-nav h4 {



  height: 90px;



  line-height: 90px;



  color: #333333;



  font-size: 20px;



  font-weight: bold;



  text-align: center;



  background: #fff;



}



.cont .left-nav h4 span {



  color: #1b7a94;



  margin-right: 10px;



  font-size: 21px;



}



.cont .left-nav ul {



  padding: 0 18px 38px;



  margin-bottom: 24px;



  background: #fff;



}



.cont .left-nav ul li {



  font-size: 16px;



}



.cont .left-nav ul li a {



  color: #1b7a94;



  background: #e4f2f6;



  height: 41px;



  line-height: 41px;



  padding-left: 30px;



  display: inherit;



  padding-right: 14px;



}



.cont .left-nav ul li a .c2 {



  display: none;



}



.cont .left-nav ul li a .iconfont {



  float: right;



  color: #1b7a94;



}



.cont .left-nav ul li .second {



  padding-bottom: 0;



  margin-bottom: 0;



  



}



.cont .left-nav ul li .second li {



  font-size: 14px;



}



.cont .left-nav ul li .second li a {



  color: #666666;



  background: transparent;



  border-bottom: 1px dashed #e9e9e9;



}



.cont .left-nav ul li .second li:last-child a {



  border: 0;



}



.cont .left-nav ul .active a {



  background: #2496b5;



  color: #FFFFFF;



}



.cont .left-nav ul .active a .c2 {



  display: block;



}



.cont .left-nav ul .active a .c1 {



  display: none;



}



.cont .left-nav ul .active a .iconfont {



  color: #FFFFFF;



}



.cont .left-nav .contact {



  padding: 0 18px;



  background: #fff;



  padding-bottom: 20px;



}



.cont .left-nav .contact h4 {



  height: 90px;



  line-height: 90px;



  color: #333333;



  font-size: 20px;



  font-weight: bold;



  text-align: center;



}



.cont .left-nav .contact h4 span {



  color: #1b7a94;



  margin-right: 10px;



  font-size: 21px;



}



.cont .left-nav .contact p {



  color: #999999;



  font-size: 14px;



  line-height: 2;



}



.cont .content {



  width: 851px;



  float: left;



}



.cont .content .n-search {



  padding-top: 30px;



}



.cont .content .n-search .top p {



  color: #333333;



  font-size: 16px;



}



.cont .content .n-search .top p a {



  color: #333333;



  font-size: 14px;



}



.cont .content .n-search .bottom {



  background: #fff;



  width: 450px;



  height: 44px;



  margin-top: 16px;



  float: left;



}



.cont .content .n-search .bottom form {



  height: 100%;



}



.cont .content .n-search .bottom input {



  padding: 0 24px;



  width: 340px;



  height: 100%;



  font-size: 14px;



  color: #999;



}



.cont .content .n-search .bottom button {



  width: 105px;



  border: 0;



  height: 100%;



  background: #2496b5;



  font-size: 16px;



  color: #ffffff;



}



.cont .content .n-search .bottom button span {



  margin-right: 5px;



}



.cont .content .n-search .crumbs {



  float: right;



  color: #999999;



  font-size: 14px;



  padding-top: 37px;



}



.cont .content .n-search .crumbs span {



  margin-right: 5px;



}



.cont .content .n-search .crumbs a {



  color: #999999;



}



.cont .content .n-cont {



  margin-top: 14px;



  padding-bottom: 140px;



  background: #fff;



}



.cont .content .prod ul li {



  padding: 25px 0;



  border-bottom: 1px solid #efefef;



  margin: 0 25px;



  position: relative;



}



.cont .content .prod ul li .img-box {



  float: left;



  width: 223px;



  height: 150px;



}



.cont .content .prod ul li .img-box img {



  width: 100%;



  height: 100%;



  border: 1px solid #eaeaea;



}



.cont .content .prod ul li .text {



  float: left;



  width:72%;



  padding: 0 19px 0 33px;



}



.cont .content .prod ul li .text h4 {



  color: #1b7a94;



  font-size: 16px;



  margin-bottom: 10px;



  padding-top: 10px;



}



.cont .content .prod ul li .text p {



  color: #333333;



  font-size: 14px;



  width: 100%;



  display: inline-block;



  padding: 8px 0;



}



.cont .content .prod ul li .text .p1 {



  width: 100%;



}



.cont .content .prod ul li .zx {



  float: right;



  margin-top: 50px;



  position: absolute;



  right: 0px;



}



.cont .content .prod ul li .zx a {



  width: 120px;



  height: 36px;



  line-height: 36px;



  display: inherit;



  font-size: 14px;



  text-align: center;



}



.cont .content .prod ul li .zx .a1 {



  background: #e4f2f6;



  color: #2496b5;



  margin-bottom: 10px;



  border: 1px solid #2496b5;



}



.cont .content .prod ul li .zx .a2 {



  border: 1px solid #cfcfcf;



  color: #666666;



}



.cont .content .prod ul li .zx .a1:hover {



  background: #2496b5;



  border: 1px solid #2496b5;



  color: #fff;



}



.cont .content .paging {



  font-size: 14px;



  background: #fff;



  padding: 60px 0;



}



.cont .content .paging ul {



  text-align: center;



}



.cont .content .paging ul li {



  color: #333333;



  display: inline-block;



  margin: 0 5px;



}



.cont .content .paging ul li a {



  color: #999999;



  height: 25px;



  width: 25px;



  display: inline-block;



  line-height: 25px;



  text-align: center;



}



.cont .content .paging ul .active a {



  color: #ffffff;



  background: #1b7a94;



      width: 25px;



}



.cont .content .paging ul p {



  display: inline-block;



  color: #999999;



  margin-left: 5px;



}



.detailed {



  padding: 25px;



}



.detailed .detailed-box {



  display: flex;



}



.detailed .detailed-box .img-box {



  width: 325px;



  height: 221px;



}



.detailed .detailed-box .img-box img {



  width: 100%;



  height: 100%;



  border: 1px solid #eaeaea;



}



.detailed .detailed-box .text {



  flex: 1;



  padding-left: 37px;



}



.detailed .detailed-box .text h4 {



  margin: 15px 0;



  color: #1b7a94;



  font-size: 16px;



}



.detailed .detailed-box .text p {



  color: #333333;



  font-size: 14px;



  margin-bottom: 15px;



}



.detailed .a1 {



  margin-top: 30px;



  display: inline-block;



  width: 100px;



  height: 30px;



  line-height: 30px;



  background: #1b7a94;



  color: #fff;



  text-align: center;



}



.detailed .fy {



  margin-top: 15px;



}



.detailed .fy p {



  color: #333333;



  font-size: 14px;



  margin-bottom: 10px;



}



.detailed .fy p a {



  color: #999999;



}



.n-page {



  padding: 25px;



}



.n-page h4 {



  color: #333333;



  font-size: 22px;



  line-height: 2;



  text-align: center;



}



.n-page p {



  color: #666666;



  font-size: 14px;



  line-height: 2;



}



.u-contact {



  padding: 25px;



}



.u-contact .detailed-box {



  display: flex;



}



.u-contact .detailed-box .img-box {



  width: 325px;



  height: 221px;



}



.u-contact .detailed-box .img-box img {



  width: 100%;



  height: 100%;



}



.u-contact .detailed-box .text {



  flex: 1;



  padding-left: 37px;



}



.u-contact .detailed-box .text p {



  color: #333333;



  font-size: 16px;



  margin: 20px 0;



}



.u-contact .detailed-box .text p span {



  color: #1b7a94;



}



.u-news {



  padding: 25px;



}



.u-news .top {



  padding-bottom: 20px;



  border-bottom: 1px solid #efefef;



}



.u-news .top a {



  display: flex;



}



.u-news .top .img-box {



  width: 200px;



  height: 115px;



  border: 1px solid #eaeaea;



}



.u-news .top .img-box img {



  width: 100%;



  height: 100%;



}



.u-news .top .text {



  flex: 1;



  padding-left: 23px;



}



.u-news .top .text h4 {



  font-size: 16px;



  color: #1b7a94;



  margin-top: 10px;



  margin-bottom: 15px;



}



.u-news .top .text p {



  color: #666666;



  font-size: 14px;



  line-height: 24px;



}



.u-news .top .text .time {



  color: #999999;



  font-size: 14px;



  text-align: right;



}



.u-news ul li {



  width: 47%;



  float: left;



  margin-top: 8px;



  border-bottom: 1px solid #efefef;



  margin-right: 48px;



}



.u-news ul li a {



  display: flex;



  padding: 13px 0;



}



.u-news ul li a .c1 {



  flex: 1;



  font-size: 14px;



  color: #666666;



}



.u-news ul li a .c1 span {



  margin-right: 5px;



}



.u-news ul li a p {



  color: #999999;



  font-size: 14px;



  line-height: 26px;



}



.u-news ul li:nth-child(2n+2) {



  margin-right: 0px;



}



.cont .left-nav ul li:hover a{



  background: #2496b5;



  color: #FFFFFF;



}.cont .left-nav ul li:hover a .iconfont{



  color: #FFFFFF;



}







.cont .content .paging ul li a{



  width: auto;



}



.nav .nav-2 .nav-box ul li{



  position: relative;



}



#nav  .nLi .sub {



  display: none;



  left: 0;



  



  top: 51px;



  position: absolute;



  background: #4E4E4E;



  line-height: 26px;



  width: 100%;



  text-align: center;



  z-index: 99;



}



.nav-box #nav  .nLi .sub li {



  height: 39px;



  line-height: 39px;



  background: #2496b5;



  width: 100%;



  padding: 0px;



  border-top: 1px solid #ffffff20;



}







.nav .nav-2 .nav-box .nLi .sub li a{



   padding: 0px;



   border-right: 0px solid #fff;



}



.u-news ul li a .c1 .iconfont{



      font-size: 14px;



}

.foot .p1 p a {

  color: #fff;

}

.cont .left-nav ul li .second .on a{

      color: #1b7a94;
      font-weight: bold;

}

.cont .content .paging ul .on{
  background: #1b7a94;
  width: 25px;
}
.cont .content .paging ul .on a{
  color: #fff;
}
.xf {
  background: url("../imager/xf.png") no-repeat;
  position: fixed;
  top: 12%;
  right: 1%;
  width: 133px;
  height: 328px;
  padding-top: 147px;
  z-index: 9999;
}
.xf h4 {
  font-size: 14px;
  color: rgb(3, 3, 3);
  font-weight: bold;
  padding-left: 15px;
  padding-top: 22px;
}
.xf ul {
  margin-top: 14px;
}
.xf ul li {
  font-size: 14px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  border-top: 1px solid #36a1ff;
}
.xf ul li a {
  color: #ffffff;
}
.xf ul li:last-child {
  border-bottom: 1px solid #36a1ff;
}
.xf ul li:hover {
  background: #fe724f;
}
.xf .qq {
  text-align: center;
  color: #fff;
  font-size: 15px;
  font-weight: bold;
  vertical-align: middle;
  padding-top: 16px;
}
.xf .qq a {
  color: #fff;
}
.xf .qq a span {
  margin-right: 10px;
  font-size: 26px;
  vertical-align: middle;color: #fff;
}
.xf .top {
  text-align: center;
  padding-top: 58px;

}
.xf .top a {
  font-size: 14px;
  color: #fff;
}